Skip to main content
GET
/
v1
/
linkedin
/
get-company-pages-people-also-viewed
Get Company Pages People Also Viewed
curl --request GET \
  --url https://api.agntdata.dev/v1/linkedin/get-company-pages-people-also-viewed \
  --header 'Authorization: <api-key>'
{
  "success": true,
  "message": "",
  "data": [
    {
      "id": "1586",
      "name": "Amazon",
      "universalName": "amazon",
      "tagline": "",
      "description": "",
      "type": "",
      "phone": "",
      "Images": {
        "logo": "",
        "cover": ""
      },
      "staffCount": 0,
      "headquarter": null,
      "locations": null,
      "industries": null,
      "specialities": null,
      "website": "",
      "founded": null,
      "callToAction": null,
      "followerCount": 0,
      "staffCountRange": "",
      "crunchbaseUrl": ""
    },
    {
      "id": "1035",
      "name": "Microsoft",
      "universalName": "microsoft",
      "tagline": "",
      "description": "",
      "type": "",
      "phone": "",
      "Images": {
        "logo": "",
        "cover": ""
      },
      "staffCount": 0,
      "headquarter": null,
      "locations": null,
      "industries": null,
      "specialities": null,
      "website": "",
      "founded": null,
      "callToAction": null,
      "followerCount": 0,
      "staffCountRange": "",
      "crunchbaseUrl": ""
    },
    {
      "id": "162479",
      "name": "Apple",
      "universalName": "apple",
      "tagline": "",
      "description": "",
      "type": "",
      "phone": "",
      "Images": {
        "logo": "",
        "cover": ""
      },
      "staffCount": 0,
      "headquarter": null,
      "locations": null,
      "industries": null,
      "specialities": null,
      "website": "",
      "founded": null,
      "callToAction": null,
      "followerCount": 0,
      "staffCountRange": "",
      "crunchbaseUrl": ""
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer token. Pass your agntdata API key as: Authorization: Bearer agnt_live_...

Query Parameters

username
string
default:google

Response

200 - application/json

200

success
boolean
message
string
data
object[]